Subject: wxwin port (Milestone reached)
From: [email-masked] (Keith Gary Boyce)

23 Oct 1996 20:12:48 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
X-PRIORITY: 3 (Normal)
X-Mailer: Chameleon 5.0, TCP/IP for Windows, NetManage Inc.
Original-Sender: [email-masked]

I have now compiled the wxbuild wxwin app builder.
Amisdt cheers and standing ovations I kiss the ground and give
thanks to the almighty pentium processor.
The only problem I could see is the streams problem I experienced
compiling a number of other programs. This prevents one from
loading or saving projects into the app builder. I have shipped
off a copy of application builder to Julian Smart author of wxwin
to see if there is anything else broken that I may have missed.

If anyone has any info on the streams problem then please let
me know.

Thanks to all you in the gnu-win32 community for helping me to get
so far.
-------------------------------------
Name: Garry Boyce
E-mail: [email-masked] (Garry Boyce)
Date: 12/01/94
Time: 08:46:10

This message was sent by Chameleon 
-------------------------------------

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".